/* Misc
******************************************************************/

.margin90 {
    margin-bottom:90px;
}

body {
   
}

.content {
    background-color:white; 
    padding-top:90px; 
    position:relative; 
    z-index:90
}

.content img {
    margin-bottom:20px;
}
.centered {
    text-align:center;
}
.centered h2 {
    margin-bottom: 80px;
}

.header{
    position:relative;    
}

.clearfloats {
	clear:both !important;
	float:none !important;
}





/* NAV
******************************/

.nav-container {
    background-color:#1b1b1b; 
    height:70px; 
    position: relative; 
    z-index: 200;
}

nav {
	z-index: 200;
	width: 100%;
	background-color:#1b1b1b;
	position: relative;
    float:left;
    height:95px;    	
}

nav ul {
    margin-right:15px;
    float:right
}

#logo_small {
    float:left;
    margin-left: 35px;
    margin-top: 15px;
}

nav li {
    text-transform:uppercase;
	display: inline;
	list-style: none;    
}

nav li a {margin-top:20px;
	text-decoration: none;
	font-size: 16px;
	color: #a4a4a4;
	font-weight: 400;
	display: inline-block;
	margin-right:20px;
    text-align: center;	
}

nav li a:hover,
nav li a.selected {
	color: #fff;
	text-decoration: none;
}
.sticky {
	position: fixed;
	top: 0px;
	z-index: 200;
}

/*
.span8 {
width: 940px !important;
}
*/



/* Home
******************************************************************/


#home { 
	width:100%;
	position:relative;
    display:block;
    text-align: center;
    z-index:20;
}

#intro {
	background:#d9eff4 !important;
	position:relative;
}

#toshare {
	background:#d9eff4 !important;
	position:relative;
}

/*
#invite { 
	width:100%;
    position:relative;
    display:block;
    text-align: center;
    z-index:30;
    min-height:950px !important;
    background:#d9eff4 !important;
}
*/

/*
#about {
	width:100%;
    position:relative;
    display:block;
    text-align: center;
    z-index:20;
    min-height:100%;
}
*/




#nextstep {
    /*width:200px;
    height:99px;
	position:absolute; 
    bottom:10px;*/
    z-index:200;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:22px;
    font-weight: bold;
}
/*
#arrow a {
    position:absolute;
    left:0px;    
    z-index:200;	
    width:200px;
    height:99px;
    color:white !important;
    text-decoration: none !important;
    background: url(../images/next_arrow.png) no-repeat top center;
}

#arrow a:hover {
	background: url(../images/next_arrow.png) no-repeat top center;
}
*/


#head {
    /* background: url(../images/head.png) no-repeat 50% bottom  ; */
    height:100%;
    width:100%;
    max-width:900px;
    /* position:absolute; */
    display:block;
    z-index: 100;
    
    -moz-background-size:contain; 
    -webkit-background-size:contain; 
    background-size:contain;
    margin:0 auto;
    }
    
}      

.tticons {
	max-width:100px !important;
	
}

img#logo {
    position:absolute;
    z-index:200
}

img.signup-h {
	margin-top:3px;
	width:120px;
	float:left;
}




/* Paralaxed elements
******************************************************************/


#parallax {
    background: url(../images/about_bg2.png) no-repeat center top  ;
    
    width:100%;
    height:600px;
    position:absolute;
    display:block;
    z-index: 10;
}

#parallax_2 {
    background: url(../images/about_bg3.png) no-repeat center top  ;
    
    width:100%;
    height:600px;
    position:absolute;
    display:block;
    z-index: 1;
}

#parallax_3 {
    background: url(../images/services_bg2.png) no-repeat center  top;
    display:block;
    width:100%;
    height:600px;
    position:absolute;
    z-index: 2;
}

#parallax_4 {
    background: url(../images/services_bg3.png) no-repeat center top;      
    display:block;
    width:100%;
    height:600px;
    position:absolute;
    z-index: 10; 
}

#parallax_5 {
    background: url(../images/works_bg2.png) no-repeat center top  ;    
    width:100%;
    height:600px;
    position:absolute;
    display:block;
    z-index: 1;
}

#parallax_6 {
    background: url(../images/works_bg3.png) no-repeat center top  ;    
    width:100%;
    height:600px;
    position:absolute;
    display:block;
    z-index: 10;
}




/* Parallax mobile 
******************************************************************/


#parallax_mobile {
    background: url(../images/about_bg2.png) no-repeat center top  ;    
    width:100%;
    height:450px;
    position:absolute;
    display:block;
    z-index: 10;
}

#parallax_2_mobile {
    background: url(../images/about_bg3.png) no-repeat center top  ;    
    width:100%;
    height:450px;
    position:absolute;
    display:block;
    z-index: 1;
}

#parallax_3_mobile {
    background: url(../images/services_bg2.png) no-repeat center top  ;    
    width:100%;
    height:300px;
    position:absolute;
    display:block;
    z-index: 1;
}

#parallax_4_mobile {
    background: url(../images/services_bg3.png) no-repeat center bottom  ;
    
    width:100%;
    height:450px;
    position:absolute;
    display:block;
    z-index: 10;
}

#parallax_5_mobile {
    background: url(../images/works_bg2.png) no-repeat center bottom  ;
    
    width:100%;
    height:450px;
    position:absolute;
    display:block;
    z-index: 1;
}

#parallax_6_mobile {
    background: url(../images/works_bg3.png) no-repeat center bottom  ;
    margin-top:100px;
    width:100%;
    height:450px;
    position:absolute;
    display:block;
    z-index: 10;
}



/* About
******************************************************************/

#about_header {
    background: url(../images/about_bg.jpg) no-repeat center center  ;
    background-color:black; 
    width:100%;
    height:400px;
    position:relative;
    display:block;
    text-align: center;  
}

#about_header_mobile {
    background: url(../images/about_bg.jpg) no-repeat center center  ;
    background-color:black; 
    width:100%;
    height:300px;
    position:relative;
    display:block;
    text-align: center;  
}


#about_header h1 {
    font-size: 130px;
    font-weight: 900;
    letter-spacing: -10px;
    line-height: 140px;
    color:white;
    text-transform:uppercase;
    margin-top:180px;
    z-index: 3;
    position:relative;
}


/* Services
******************************************************************/

#services_header {
    background: url(../images/services_bg.jpg) no-repeat center center  ;
    background-color:black; 
    width:100%;
    height:300px;
    position:relative;
    display:block;
    text-align: center;  
     
}
#services_header_mobile {
    background: url(../images/services_bg.jpg) no-repeat 100px center  ;
    background-color:black; 
    width:100%;
    height:300px;
    position:relative;
    display:block;
    text-align: center;    
}


#services_header h1 {
    font-size: 165px;
    font-weight: 900;
    letter-spacing: -8px;
    line-height: 115px;
    color:white;
    text-transform:uppercase;
    margin-top:100px;
    z-index: 3;
    position:relative;
}

.services_item {margin-bottom:40px;}


#process h3 {
    text-transform:uppercase;
    margin-bottom:20px;
}



/* Works
******************************************************************/

#works_header {
    background: url(../images/works_bg.jpg) no-repeat center center  ;
    background-color:white; 
    width:100%;
    height:300px;
    position:relative;
    display:block;
    text-align: center;
}
#works_header_mobile {
    background: url(../images/works_bg.jpg) no-repeat center center  ;
    background-color:white; 
    width:100%;
    height:450px;
    position:relative;
    display:block;
    text-align: center;
}

#works_header h1 {
    font-size: 130px;
    font-weight: 900;
    letter-spacing: -8px;
    line-height: 140px;
    color:black;
    text-transform:uppercase;
    margin-top:80px;
    z-index: 3;
    position:relative;

}
.client h5 {
    text-transform:uppercase; 
    margin-top:2px; 
    margin-bottom:20px;
}

/* Gallery
******************************************************************/


#gallery {
    background: url(../images/gallery_bg.jpg) repeat-y center center;
    background-color:#f6f5f8;
    width:100%;
    position:relative;
    display:block;
    text-align: center;    
}

#gallery_bg {
    /* background: url(../images/gallery_bg.jpg) repeat-y center center; */
    background-color:#f6f5f8;
    width:100%;
    height:100%;
    position:absolute;
    z-index:2;
    top:0px;
    left:0px;    
}

#gallery_items {
    position:relative;
    z-index:10
}

#gallery img {
    border-width: 28px;

    border-image:url("../images/frame.png") 28 repeat;
    -o-border-image:url("../images/frame.png") 28 repeat;
    -moz-border-image:url("../images/frame.png") 28 repeat;
    -webkit-border-image:url("../images/frame.png") 28 repeat;

    box-shadow:  0px 15px 7px 0px rgba(0, 0, 0, .3);
    -webkit-box-shadow:  0px 15px 7px 0px rgba(0, 0, 0, .3);
}


/* IMG hover effect
******************************************************************/


figure {max-width:360px; margin:0px auto ;padding:0px; text-align:center;}

figure img {
	max-width: 100%;
	position: relative;
	z-index: 900;
}

figure a {

	position: relative;
	display: block;
	line-height: 0px;
	text-decoration: none;
}


figure a:hover {
	text-decoration: none;
    
}

figure a:hover img {
	opacity: 0.4; 
	filter: alpha(opacity=40); /* IE6-IE8 */
        -webkit-transition: opacity .3s ease-in-out;
		-moz-transition: opacity .3s ease-in-out;
		-o-transition: opacity .3s ease-in-out;
		-ms-transition: opacity .3s ease-in-out;	
		transition: opacity .3s ease-in-out;
    
}

figure a:before {
	content: "+";
	display: block;
	font-size: 40px;
	line-height: 1em;
	height: 1em;
	width: 1em;
	text-align: center;
	
	color: red;
	font-weight: bold;
	
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
	
	margin: -0.5em 0 0 -0.5em;
}

a.enlarge:before {
	content: "+";
}



/* Buttons
******************************************************************/


button.cta {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
    font-style: italic;
    font-weight: 300;
	color: #ffffff;
	padding: 10px 20px;
	background:#e24e4e;
    text-shadow:
    0px 1px 0px rgba(120,36,50,1),
    0px 1px 0px rgba(255,255,255,0); 
    border: 0px;
}

button.cta:hover {
	background:#ff5555;	
}

button.cta:active {
	margin-top:1px;
}





/* Map and contact
******************************************************************/

#start_project {
    background-color:#B40404;
    display:block;
    position:relative
}

#start_project h2 {    
    color:white;
    margin-top:150px;
    margin-bottom:20px;
}

#start_project h1 {
    font-size: 100px;
    color:black;
    margin-top:20px;
    margin-bottom:50px;
}

#start_project a {
    color:#e4f1f7;
}

#start_project p { 
    color:white;
}

#map {
    height:400px; 
    width:100%; 
    position: relative;
}


/* Social icons
******************************************************************/
 
.list-social li {
    padding:0 10px 10px 0; 
    list-style: none; 
    margin:0px; 
    text-align: center; 
    display: inline-block; 
    margin-top:50px; 
    margin-bottom:50px;
}

.list-social li.facebook a {
    background:url(../images/social_facebook.png) no-repeat 0 0;
    height:56px;
    width:56px;
    display:block;
    float:left; 
    background-position:0 0;    
}

.list-social li.twitter a {
    background:url(../images/social_twitter.png) no-repeat 0 0;
    height:56px;
    width:56px;
    display:block;
    float:left; 
    background-position:0 0;
}

.list-social li.forrst a {
    background:url(../images/social_forrst.png) no-repeat 0 0;
    height:56px;
    width:56px;
    display:block;
    float:left; 
    background-position:0 0;
}

.list-social li.dribbble a {
    background:url(../images/social_dribbble.png) no-repeat 0 0;
    height:56px;
    width:56px;
    display:block;
    float:left; 
    background-position:0 0;
}

.list-social li.rss a {
    background:url(../images/social_rss.png) no-repeat 0 0;
    height:56px;
    width:56px;
    display:block;
    float:left; 
    background-position:0 0;
}

.list-social li.facebook a:hover,
.list-social li.twitter a:hover,
.list-social li.forrst a:hover,
.list-social li.dribbble a:hover,
.list-social li.rss a:hover {
background-position:0 -56px;
}


/* Footer
******************************************************************/


#footer {
    background-color:black;
    display:block;
    position:relative
}

#footer p {
    margin: 60px 0px;
    
}



/* ========== FORM STYLES ========== */

form.qs h2 {
	font-size: 24px;
	text-align: center;
	background: #be1e2d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 0px 40px 0px;
	color: #ffffff;
	margin: 0px;
	color: white;
	font-weight: normal !important;
	line-height:normal;
	
	}
	
form.qs .fieldrow {
	/* width:225px; */	
	float:left;
	
}	
	

form.qs {
	/* background: #292929; */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 30px 30px 35px;
	margin-top: -20px;
	text-align: left;
	width: 650px;
	float:right;
	}

form.qs-btm {
	float:none !important;
	width:480px;
	margin:0 auto !important;
	padding:0 !important;
	}

form.qs p {
	color: #bebebe;
	margin-top:0px;
	}


.zip {
	width:100px !important;
	
}



form.qs input {
	font-size:16px;
	font-weight: normal !important;
	width: 180px;
	background: #fff no-repeat 20px center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	/* border: solid 1px #cccccc; */
	border:1px solid #989898;
	
	padding: 12px 8px;
	color: #000;
	box-shadow: none;
	font-family: 'helvetica', sans-serif;
	margin: 5px 10px 5px 0px;
	-webkit-transition: background linear .2s,color linear .2s;
	-moz-transition: background linear .2s,color linear .2s;
	-o-transition: background linear .2s,color linear .2s;
	outline:none !important;
	
}


form.qs input:hover {
	background: #eee;
	color: #000;
}

form.qs input:focus {
	background: #eee;
	color: #000;
	box-shadow: none !important;
	
}

form.qs label {
	font-size: 14px;
	line-height: 16px;
	color:black;
	position: relative;
	z-index: 50;
	display:block;
}


form.qs label.invite {
	font-family: 'Georgia', sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 0px;
	padding-left: 11px;
	color: #3a3a3a;
	position: relative;
	z-index: 50;
	display:block;
	padding-bottom:0px !important;
	font-weight:bold !important;
	
	
} 

form.qs .checkbox-container {
	position: relative;
	cursor:pointer !important;
	margin:0 0 0 122px;
}

form.qs .checkbox-container-btm {
	position: relative;
	cursor:pointer !important;
	margin:0;
}


form.qs .checkbox-container .checkbox-placeholder, form.qs .checkbox-container-btm .checkbox-placeholder {
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 25px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px;
	margin-top: 0px;
	background: #474747;
	cursor:pointer !important;
}

.required {
padding:0px !important;	
margin:0px !important;	
	
}

form.qs .checkbox-on .checkbox-placeholder {
	background: #be1e2d url(../images/icon-checkbox.png) center center no-repeat !important;
	cursor:pointer !important;
}

form.qs .checkbox-container input, form.qs .checkbox-container-btm input {
	position: absolute;
	/*
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
*/
	cursor:pointer !important;
	z-index:100;
	margin: 0px !important;
	padding: 0px !important;
	width:20px;
}

form.qs input[type="submit"] {
	background: #be1e2d;
	color: #ffffff;
	width: 150px;
	margin-top:20px;
	border:none !important;
	margin-bottom: 0px;
	font-size: 16px;
	font-family: 'georgia', sans-serif;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
	padding-left: 8px;
	float:left;
	font-weight: bold;
}

form.qs input[type="submit"]:hover {
	background: #f2293c;
}

.label-checkbox {
	color:white;
	padding-left: 23px !important;
	width:410px;
	font-size:11px !important;
	line-height:14px !important;
}

.label-checkbox a {
	color:black;
	text-decoration: underline;
}

#logo_small a img {
	width:250px;
	}


.lotsmore {
	width:960px;
	}
	
ul.social {
	clear:both;
	margin:0 0 180px 0;
	display:block;
	text-align: center;	
	}

ul.social li {
	list-style: none;
	display:inline-block;
	margin:5px;
	
	}

#start_project {
	background:#1b1b1b !important;
	
}	


